package com.nec.webotx.webservice.sample;

public class Info {

	private String service1;
	private String service2;
	
	public String getSample1() {
		return service1;
	}
	
	public String getSample2() {
		return service2;
	}
	
	public void setSample1(String string) {
		service1 = string;
	}
	
	public void setSample2(String string) {
		service2 = string;
	}

}
